[Message]
NotAdmin=Det går inte att installera och avinstallera p.g.a. att användaren har inte administratörrättigheter eller liknande behörighet.
RunTWAIN=Några filer som behöver uppdateras används för närvarande. Avsluta programmet innan du sätter igång denna installation.
DelOld=Tar bort tidigare versioner av den här tillämpningen...
UninstErr=Det gick inte att identifiera den gamla versionen. Avinstallera programvaran och installera den igen.